{
	"pages": [
		// 首页
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		// 质押
		{
			"path": "pages/index/pledge",
			"style": {
				"navigationBarTitleText": "互娛共享",
				"navigationStyle": "custom"
			}
		},
		// 互娱
		{
			"path": "pages/index/entertainment",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		// 资讯
		{
			"path": "pages/index/information",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/index/user",
			"style": {
				// #ifndef MP-WEIXIN
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},

		{
			"path": "pages/myPledge/myPledge",
			"style": {
				"navigationBarTitleText": "我的质押",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#000000",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/introduce/introduce",
			"style": {
				"navigationBarTitleText": "玩法介绍",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#000000",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/introduce/promotion",
			"style": {
				"navigationBarTitleText": "推广计划",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#000000",
				"navigationBarTextStyle": "white"
			}

		},
		{
			"path": "pages/introduce/game",
			"style": {
				"navigationBarTitleText": "游戏举例",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#000000",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/myPledge/zyXingqing",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#000000",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/game/history",
			"style": {
				"navigationBarTitleText": "历史列表",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#000000",
				"navigationBarTextStyle": "white"
			}
		}

	],
	"subPackages": [{ // 模块分包
		"root": "pages/user",
		"name": "shop",
		"pages": [{
				"path": "money/recharge",
				"style": {
					"navigationBarTitleText": "充值",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "money/withdrawal",
				"style": {
					"navigationBarTitleText": "奖励提现",
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "money/team",
				"style": {
					"navigationBarTitleText": "錢包",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "set/set",
				"style": {
					"navigationBarTitleText": "设置",
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			}, {
				"path": "set/transaction",
				"style": {
					"navigationBarTitleText": "交易密码",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}

			},
			{
				"path": "set/password",
				"style": {
					"navigationBarTitleText": "修改密码",
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "set/userinfo",
				"style": {
					"navigationBarTitleText": "修改资料",
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "vip/tabulation",
				"style": {
					"navigationBarTitleText": "会员列表",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "vip/details",
				"style": {
					"navigationBarTitleText": "他的粉絲",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "shareQrCode",
				"style": {
					"navigationBarTitleText": "互娛記錄",
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "favorites",
				"style": {
					"navigationBarTitleText": "推廣海報",
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			}
		]
	}],
	"tabBar": {
		"color": "#C0C4CC",
		"selectedColor": "#FEB041 ",
		"borderStyle": "black",
		"backgroundColor": "#000000",
		"list": [{
				"visible": false,
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/shouye.png",
				"selectedIconPath": "static/tabBar/shouye-home.png",
				"text": "首頁"
			},
			{
				"visible": false,
				"pagePath": "pages/index/pledge",
				"iconPath": "static/tabBar/baoya.png",
				"selectedIconPath": "static/tabBar/baoya-home.png",
				"text": "質押"
			},
			{
				"visible": false,
				"pagePath": "pages/index/entertainment",
				"iconPath": "static/tabBar/huyu.png",
				"selectedIconPath": "static/tabBar/huyu-home.png",
				"text": "互娛"
			},
			{
				"visible": false,
				"pagePath": "pages/index/information",
				"iconPath": "static/tabBar/zixun.png",
				"selectedIconPath": "static/tabBar/zixun-home.png",
				"text": "資訊"
			},
			{
				"visible": false,
				"pagePath": "pages/index/user",
				"iconPath": "static/tabBar/my.png",
				"selectedIconPath": "static/tabBar/my-home.png",
				"text": "我的"
			}
		]
	}
}